reklama

*buntu 14.04 rozsireni podporu bezpecnostnich aktualizaci zdarma...

k3dAR

  • *****
  • 1 350
  • porad nemam telo, ale uz mam hlavu... nobody
    • Zobrazit profil
    • E-mail
Pokud nekdo z jakehokoliv duvodu pouzivate jeste *buntu 14.04.x, narazil sem na moznost zdarma (pro max 3 stroje) aktivovat rozsirenou podporu, diky ktere budou (nezkoumal sem do kdy) dorucovany v ramci "apt upgrade" bezpecnosti aktualizace...

k aktivaci staci mit UbuntuOne ucet a postupovat podle par kroku tam uvedenych: https://ubuntu.com/advantage

pro zajimavost, pred aplikovanim se mi aktualizace neukazala zadna, po aplikovani:

Kód: [Vybrat]
Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí       
Načítají se stavové informace… Hotovo
Propočítávám aktualizaci… Hotovo
Následující balík byl nainstalován automaticky a již není potřeba:
  linux-modules-extra-4.4.0-148-generic
Pro jeho odstranění použijte „apt-get autoremove“.
Následující NOVÉ balíky budou nainstalovány:
  linux-headers-4.4.0-173 linux-headers-4.4.0-173-generic
  linux-image-4.4.0-173-generic linux-modules-4.4.0-173-generic
  linux-modules-extra-4.4.0-173-generic
Následující balíky budou aktualizovány:
  apport apport-gtk aptdaemon aptdaemon-data aspell bash bind9-host bzip2 cpio
  dbus dbus-x11 dnsutils e2fslibs e2fsprogs file initscripts intel-microcode
  krb5-locales libarchive13 libaspell15 libavcodec54 libavformat54 libavutil52
  libbind9-90 libbsd0 libbz2-1.0 libc-bin libc-dev-bin libc6 libc6-dbg
  libc6-dev libcomerr2 libcurl3 libcurl3-gnutls libdb5.3 libdbus-1-3 libdns100
  libexpat1 libexpat1-dev libfreetype6 libfreetype6-dev libgcrypt11
  libglib2.0-0 libglib2.0-bin libglib2.0-data libglib2.0-dev libgssapi-krb5-2
  libisc95 libisccc90 libisccfg90 libk5crypto3 libkrb5-3 libkrb5support0
  libldap-2.4-2 liblwres90 libmagic1 libmp3lame0 libnss3 libnss3-1d
  libnss3-nssdb libpcap0.8 libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3.4 libpython3.4-minimal libpython3.4-stdlib
  libsasl2-2 libsasl2-modules libsasl2-modules-db libsdl1.2debian libsmbclient
  libsqlite3-0 libss2 libssh2-1 libwbclient0 libxslt1.1
  linux-generic-lts-xenial linux-headers-generic-lts-xenial
  linux-image-generic-lts-xenial linux-libc-dev multiarch-support ntpdate
  patch python-apt python-apt-common python-aptdaemon
  python-aptdaemon.gtk3widgets python-samba python-urllib3 python2.7
  python2.7-minimal python3-apport python3-apt python3-aptdaemon
  python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat
  python3-problem-report python3.4 python3.4-minimal samba samba-common
  samba-common-bin samba-dsdb-modules samba-libs samba-vfs-modules screen
  smbclient sudo sysv-rc sysvinit-utils tcpdump tzdata tzdata-java
  wpasupplicant
115 aktualizováno, 5 nově instalováno, 0 k odstranění a 0 neaktualizováno.
Nutno stáhnout 118 MB archivů.
Po této operaci bude na disku použito dalších 259 MB.

reklama


 

reklama